Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 Probleme mit mobilen Modems unter Karmic (9.10)

Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Gast











BeitragVerfasst am: 05.11.2009, 16:10    Probleme mit mobilen Modems unter Karmic (9.10) Antworten mit ZitatNach oben

Derzeit herrscht rege Diskussion um einen Bug in Karmic - für den es eigentlich sogar schon einen Fix gäbe (aber noch nicht released) - der für einige einen "Showstopper" bezüglich update auf 9.10 darstellt:

https://bugs.launchpad.net/ubuntu/+source/linux/+bug/446146 (Achtung, englische Orginalfassung).

Betroffen sind (zumindest): Huawei E169, E220, E620, E870 and a K3520

Auch ich habe seit dem Upgrade Probleme mit meinem E160G - allerdings nur leichte: Ich muß schon vor der Anmeldung (bzw. vor dem Hochfahren) das Modem angesteckt haben, dann funktioniert es. Stecke ich es erst nachher an (nach erfolgter Anmeldung), dann verbindet es sich zwar (nach einiger Zeit), aber mountet gleichzeitig den Datenträger für die Windows-Treiber und surfen geht nicht - dh scheint sich zu synchronisieren, aber es keine (richtige) Verbindung zum Internet.


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 05.11.2009, 16:13    (Kein Titel) Antworten mit ZitatNach oben

BTW: Wir haben ja beim Stammtisch schon einmal über den Network Manager diskutiert und daß der in letzter Zeit vielleicht schlechter geworden ist. - Die Probleme liegen hier aber im Kernel - dh ein Stück tiefer als nur im Network Manager. Dh, der ist - zumindest hier - nicht schuld.

Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 05.11.2009, 17:02    (Kein Titel) Antworten mit ZitatNach oben

Hello und Danke für die Info...

Nur, ich hab auf meinem 9.10, den 2-6.31-14.48 (alle aktuellen Updates)... im Bugreport wird allesamt von niedrigeren Kernelversionen gepostet Confused
bis auf das:
Zitat:
does this mean the patch is likely to be 2.6.31-14.48? And thanks for solving this annoying bug.

Sollte bei Euch auch so sein... oder der Bug ist weiter vorhanden!?

Ich habe, auch nicht erwähnt, ein E160... und damit keine Probleme.

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 05.11.2009, 17:18    (Kein Titel) Antworten mit ZitatNach oben

« Webbutterfly » hat folgendes geschrieben:
Nur, ich hab auf meinem 9.10, den 2-6.31-14.48 (alle aktuellen Updates)... im Bugreport wird allesamt von niedrigeren Kernelversionen gepostet Confused

Ich habe denselben Kernel (also auch ganz aktuell mit allen Updates) und habe das oben angesprochene Problemchen mit meinem E160G. Soweit ich mitbekommen habe, ist das Problem noch nicht bis in die Distributionen durchgerutscht, da es mit dem aktuellsten Kernel (wo der Patch drinnen ist) noch irgendwo anders Probleme gibt.

« Webbutterfly » hat folgendes geschrieben:
Sollte bei Euch auch so sein... oder der Bug ist weiter vorhanden!?

Ich habe, auch nicht erwähnt, ein E160... und damit keine Probleme.

Hast Du E160 oder E160G ? - Habe kurz nachgeforscht und es sollte beide geben (also mit und ohne G).


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 05.11.2009, 17:59    (Kein Titel) Antworten mit ZitatNach oben

Das E1550 sollte unter Karmic funktionieren - habe ich gerade gelesen. Allerdings: Der angesprochene Fix bringt E620 wieder zum Funktionieren aber kaputtet das E1150 - ich denke also, der Fix ist noch unausgereift.

Es gibt aber definitiv viele, die nur eine mobile Internetanbindung haben (ich hätte mir das nicht gedacht) - für die ist das dramatisch. Die haben sich durch das Update selbst "geofflined"!

Das ist gar keine gute Werbung für Ubuntu - noch dazu wo es jetzt so viel Presse Windows 7 vs Linux/Ubuntu gegeben hat. Ich hoffe wirklich, das wird bald gelöst! - Ihr könnt aber insofern "beruhigt" sein: Es wird wegen dieser Sache ziemlich Druck gemacht.


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 05.11.2009, 21:23    (Kein Titel) Antworten mit ZitatNach oben

Hello

..habe ein E160 ohne G und es wird sogar unter 9.10 die Mini-SD mit 4GB Speicher, brav eingehängt Very Happy

Marion

PS: also mit Vixta hatte ich auch schon so einige Probleme mit den UMTS-Sticks und deren Programme...


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 06.11.2009, 21:20    (Kein Titel) Antworten mit ZitatNach oben

Auch um einmal etwas gutes zu sagen und auch meine Freude kunt zu tun!

Ich habe das E270 von HUAWEI und das funktioniert nach dem Update auf Karmic ohne Probleme!

Naja dann hoffe das in naher Zukunft für die anderen eine Lösung gefunden wird!!!!

Tabs


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 07.11.2009, 11:23    (Kein Titel) Antworten mit ZitatNach oben

Hallo,

Wie ich bereits in einem anderen Post erwähnt hatte, habe ich ein Huawei E220 und das funktioniert nach dem upgrade auf Karmic auch weiterhin ohne Probleme. Es wird zwar der Speicher vom Modem als Wechseldatenträger erkannt (mit den Windows-Treibern eben) und gemountet, aber bis darauf, dass das nervig ist, bringt das keinerlei Probleme mit sich!
Btw, bin auf Kernel 2.6.31-14.48...


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 07.11.2009, 22:11    (Kein Titel) Antworten mit ZitatNach oben

He

ich hätte da eine frage nachdem ich dieses Modem nicht persönlich habe jedoch bekannte die dank mir Ubuntu benutzen und dadurch sich an mich wenden.

Also was ist wenn man wie in früheren Versionen, das Modul Airprime in die Blacklist eintragt? Würde das dann funktionieren?

Änderung 9. Nov. 2009 17:30

Habe das ausprobiert mit dem Airprime Modul Das funktioniert leider nicht!!!! Wie alle anderen hoffe ich bald auf eine Lösung!!!!


Zuletzt bearbeitet von Gast am 09.11.2009, 18:31, insgesamt einmal bearbeitet


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit


Zuletzt bearbeitet von Gast am 09.11.2009, 18:31, insgesamt einmal bearbeitet
Online    
Gast











BeitragVerfasst am: 08.11.2009, 00:13    (Kein Titel) Antworten mit ZitatNach oben

Hallo,

Habe ein Option Modem (ZCOption HSUPA Modem), das ich unter 9.04 zum Laufen gebracht habe. Mit 9.10 schaffe ich das (bisher) noch nicht - der networkmanager sieht das modem nicht . Fuer 9.04 hat's ein Tool (rezero) gegeben - danach wurde das Modem vom networkmanager erkannt. Gibt's dieses Tool fuer 9.10?

Oder hat jemand sonst eine gute idee?

Danke


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 08.11.2009, 17:20    (Kein Titel) Antworten mit ZitatNach oben

Hallo,

Habe das Ding mit usbmodeswitch doch noch zum Laufen gebracht. Man koennte diesen Stick also vielleicht in die Liste der funktionierenden Hardware aufnehmen (mit workaround)

idVendor 0x0af0 Option
idProduct 0x7501
iManufacturer 2 Option N.V.
iProduct 1 Globetrotter HSUPA Modem

Ich will ja keine Werbung machen, aber ich schreibs trotzdem: Diesen Stick bekommt man z.b. beim Mobile Paket von Silverserver. Linux wird allerdings nicht offiziell unterstützt.


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 11.11.2009, 10:30    (Kein Titel) Antworten mit ZitatNach oben

Bezüglich des Huawei 220: Es hat sich mittlerweile herausgestellt, daß auf einigen E220 eine buggy Firmware drauf ist und man ein Update (der Firmware) brauchen würde. Bei einigen geht das 220 ohne Probleme. - Ein Entwickler ist bereits auch mit Huawei in Kontakt. - Damit erklärt es sich, warum einige 220er funktionieren und einige nicht.

Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 12.11.2009, 00:38    (Kein Titel) Antworten mit ZitatNach oben

Bei mir funktioniert das e 220 mit telering sim card (meistens) wenn ich es bei jedem aufdrehen des computers neu installiere. d.h. ich muss es natürlich nach jeder session auch wieder deinstallieren. das übrigens vor meinem upgrade auf koala auch schon so. vielleicht hilft diese info.

Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 12.11.2009, 19:17    (Kein Titel) Antworten mit ZitatNach oben

Verdammt, kruzefix - mir ist grade voll die Lade runtergefallen!

Obwohl auf meinem Huawei-Modem E160G draufsteht, ein lsusb zeigt es als E220/E270! - Ja Himmel, was ist denn das! Verwirrung komplett.


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050208674 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.142s (PHP: 66% - SQL: 34%) | SQL queries: 90 | GZIP enabled | Debug off ]